<?php
// Koneksi ke database
$host = 'localhost';
$user = 'root';
$pass = '';
$dbname = 'absensiv4';

$conn = mysqli_connect($host, $user, $pass, $dbname);

if (!$conn) {
    die("Koneksi gagal: " . mysqli_connect_error());
}

// SET TIMEZONE KE WIB (Asia/Jakarta) - PERUBAHAN INI
date_default_timezone_set('Asia/Jakarta');
?>